body {	
	COLOR: #373535;
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

TD {	
	COLOR: #373535;
	FONT-FAMILY: Verdana, Arial, Helvetica; 
	FONT-SIZE: 7pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

A:link {
	COLOR: #7F7B76; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

A:visited {
	COLOR: #7F7B76; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

A:hover {
	COLOR: #373535; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

#amalker {
	font-size: 7pt;
	position:absolute;
	left:427px;
	top:5px;
}

#text {
	position:absolute;
	left:415px;
	top:186px;
	width:180px;
}

#prodejci {
	position:absolute;
	left:270px;
	top:390px;
}

#zpet {
	position:absolute;
	left:280px;
	top:390px;
}

#image1 {
	position:absolute;
	left:19px;
	top:20px;
	width:139px;
	height:190px;
}

#index-06 {
	position:absolute;
	left:158px;
	top:20px;
	width:122px;
	height:31px;
}

#index-07 {
	position:absolute;
	left:280px;
	top:20px;
	width:129px;
	height:31px;
}

#index-08 {
	position:absolute;
	left:409px;
	top:20px;
	width:174px;
	height:18px;
}

#index-09 {
	position:absolute;
	left:583px;
	top:20px;
	width:8px;
	height:381px;
}

#logo {
	position:absolute;
	left:409px;
	top:38px;
	width:174px;
	height:125px;
}

#index-11 {
	position:absolute;
	left:158px;
	top:51px;
	width:122px;
	height:217px;
}

#index-12 {
	position:absolute;
	left:280px;
	top:51px;
	width:129px;
	height:39px;
}

#index-13 {
	position:absolute;
	left:280px;
	top:90px;
	width:129px;
	height:210px;
}

#index-14 {
	position:absolute;
	left:409px;
	top:163px;
	width:174px;
	height:91px;
}

#napis1 {
	position:absolute;
	left:19px;
	top:210px;
	width:139px;
	height:21px;
}

#index-16 {
	position:absolute;
	left:19px;
	top:231px;
	width:139px;
	height:23px;
}

#index-17 {
	position:absolute;
	left:19px;
	top:254px;
	width:65px;
	height:114px;
}

#sklo1 {
	position:absolute;
	left:84px;
	top:254px;
	width:74px;
	height:114px;
}

#sklo4 {
	position:absolute;
	left:409px;
	top:254px;
	width:174px;
	height:114px;
}

#index-20 {
	position:absolute;
	left:158px;
	top:268px;
	width:122px;
	height:22px;
}

#sklo2 {
	position:absolute;
	left:158px;
	top:290px;
	width:122px;
	height:78px;
}

#index-22 {
	position:absolute;
	left:280px;
	top:300px;
	width:129px;
	height:20px;
}

#sklo3 {
	position:absolute;
	left:280px;
	top:320px;
	width:129px;
	height:48px;
}

#index-24 {
	position:absolute;
	left:19px;
	top:368px;
	width:564px;
	height:24px;
}

#index-26 {
	position:absolute;
	left:0px;
	top:399px;
	width:591px;
	height:5px;
}